<?xml version="1.0" encoding="ISO-8859-1"?>
<EnvioDTE version="1.0" xmlns="http://www.sii.cl/SiiDte" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sii.cl/SiiDte EnvioDTE_v10.xsd">
  <SetDTE ID="SETDTEfe92fefb4df448339752f0b510be1c0e">
    <Caratula version="1.0">
      <RutEmisor>76779540-8</RutEmisor>
      <RutEnvia>76779540-8</RutEnvia>
      <RutReceptor>60803000-K</RutReceptor>
      <FchResol>2014-08-22</FchResol>
      <NroResol>80</NroResol>
      <TmstFirmaEnv>2018-12-11T18:49:27</TmstFirmaEnv>
      
    <SubTotDTE><TpoDTE>52</TpoDTE><NroDTE>1</NroDTE></SubTotDTE></Caratula>
    
  <DTE version="1.0">
      <Documento ID="F14292T52">
        <Encabezado>
          <IdDoc>
            <TipoDTE>52</TipoDTE>
            <Folio>14292</Folio>
            <FchEmis>2018-12-11</FchEmis>
            <TipoDespacho>1</TipoDespacho>
            <IndTraslado>6</IndTraslado>
            <FchVenc>2018-12-11</FchVenc>
          </IdDoc>
          <Emisor>
            <RUTEmisor>76779540-8</RUTEmisor>
            <RznSoc>AUTOMATEC IMPORTACIONES LIMITADA</RznSoc>
            <GiroEmis>IMPORTACION Y EXPORTACION COMERCIALIZACION DE MOTORES REPUESTOS Y ACCESORIOS</GiroEmis>
            <Acteco>172990</Acteco>
            <DirOrigen>Santa Elena 1569</DirOrigen>
            <CmnaOrigen>santiago</CmnaOrigen>
            <CiudadOrigen>santiago</CiudadOrigen>
          </Emisor>
          <Receptor>
            <RUTRecep>76779540-8</RUTRecep>
            <RznSocRecep>AUTOMATEC IMPORTACIONES SPA</RznSocRecep>
            <GiroRecep>IMPORTACION DE MOTORES ELECTRICOS</GiroRecep>
            <Contacto>29416700</Contacto>
            <CorreoRecep>ealfaro@automatec.cl</CorreoRecep>
            <DirRecep>MARATHON 2879 MACUL  SANTIAGO - SANTIAGO</DirRecep>
            <CmnaRecep>SANTIAGO</CmnaRecep>
            <CiudadRecep>SANTIAGO</CiudadRecep>
          </Receptor>
          <Transporte>
            <DirDest>CAMINO CORONEL KM 10 BODEGA 9D  SAN PEDRO DE LA PAZ - CONCEPCION</DirDest>
            <CmnaDest>SAN PEDRO DE LA PAZ</CmnaDest>
            <CiudadDest>CONCEPCION</CiudadDest>
          </Transporte>
          <Totales>
            <MntNeto>0</MntNeto>
            <MntExe>0</MntExe>
            <TasaIVA>19.00</TasaIVA>
            <IVA>0</IVA>
            <MntTotal>0</MntTotal>
          </Totales>
        </Encabezado>
        <Detalle>
          <NroLinDet>1</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CI0175</VlrCodigo>
          </CdgItem>
          <NmbItem>CI0175 - PLACA CITY VIDEO DUOX DIRECT COLOR  F07363</NmbItem>
          <DscItem>CI0175 - PLACA CITY VIDEO DUOX DIRECT COLOR  F07363</DscItem>
          <QtyItem>2.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>2</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0062</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0062 - QH Foco Infrarrojo 48 Led 40 m w/p</NmbItem>
          <DscItem>CC0062 - QH Foco Infrarrojo 48 Led 40 m w/p</DscItem>
          <QtyItem>2.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>3</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0807</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0807 - ST6000VX0003-520,6T,7200,3.5"</NmbItem>
          <DscItem>CC0807 - ST6000VX0003-520,6T,7200,3.5"</DscItem>
          <QtyItem>2.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>4</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AL0088</VlrCodigo>
          </CdgItem>
          <NmbItem>AL0088 - Rayo lineal tipo barrera de 8 haz, 60m exterior ATC</NmbItem>
          <DscItem>AL0088 - Rayo lineal tipo barrera de 8 haz, 60m exterior ATC</DscItem>
          <QtyItem>2.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>5</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU1158</VlrCodigo>
          </CdgItem>
          <NmbItem>AU1158 - Cierrapuerta 40 - 60 Kgs</NmbItem>
          <DscItem>AU1158 - Cierrapuerta 40 - 60 Kgs</DscItem>
          <QtyItem>2.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>6</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0146</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0146 - R1 Rossi CR HCS 433 Mhz.</NmbItem>
          <DscItem>AU0146 - R1 Rossi CR HCS 433 Mhz.</DscItem>
          <QtyItem>2.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>7</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CA0117</VlrCodigo>
          </CdgItem>
          <NmbItem>CA0117 - NUEVO Botón de Salida NO Plastico</NmbItem>
          <DscItem>CA0117 - NUEVO Botón de Salida NO Plastico</DscItem>
          <QtyItem>2.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>8</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0630</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0630 - Cable HDMI 3 Mts</NmbItem>
          <DscItem>CC0630 - Cable HDMI 3 Mts</DscItem>
          <QtyItem>2.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>9</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC5090</VlrCodigo>
          </CdgItem>
          <NmbItem>CC5090 - Kit Videportero Analogo DS-KIS203 Hikvision</NmbItem>
          <DscItem>CC5090 - Kit Videportero Analogo DS-KIS203 Hikvision</DscItem>
          <QtyItem>2.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>10</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC5041</VlrCodigo>
          </CdgItem>
          <NmbItem>CC5041 - BRACKET MONTAJE PARED HIKVISION DS-1602ZJ</NmbItem>
          <DscItem>CC5041 - BRACKET MONTAJE PARED HIKVISION DS-1602ZJ</DscItem>
          <QtyItem>2.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>11</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU1273</VlrCodigo>
          </CdgItem>
          <NmbItem>AU1273 - Baliza XF 220V Con Buzzer</NmbItem>
          <DscItem>AU1273 - Baliza XF 220V Con Buzzer</DscItem>
          <QtyItem>2.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>12</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>WL0005</VlrCodigo>
          </CdgItem>
          <NmbItem>WL0005 - NanoLoco M2</NmbItem>
          <DscItem>WL0005 - NanoLoco M2</DscItem>
          <QtyItem>2.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>13</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0779</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0779 - Tester de Pulsera CVI, TVI, AHD, Analogo</NmbItem>
          <DscItem>CC0779 - Tester de Pulsera CVI, TVI, AHD, Analogo</DscItem>
          <QtyItem>1.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>14</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0142</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0142 - RX1 RC CONDON ETSYSTEM</NmbItem>
          <DscItem>AU0142 - RX1 RC CONDON ETSYSTEM</DscItem>
          <QtyItem>1.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>15</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AL0192</VlrCodigo>
          </CdgItem>
          <NmbItem>AL0192 - Modulo Ethernet ME-04</NmbItem>
          <DscItem>AL0192 - Modulo Ethernet ME-04</DscItem>
          <QtyItem>1.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>16</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CI0177</VlrCodigo>
          </CdgItem>
          <NmbItem>CI0177 - PLACA CITY S1 CP101 DUOX COLOR  F70708</NmbItem>
          <DscItem>CI0177 - PLACA CITY S1 CP101 DUOX COLOR  F70708</DscItem>
          <QtyItem>1.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>17</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>WL0006</VlrCodigo>
          </CdgItem>
          <NmbItem>WL0006 - NanoBeam M5 16dBi</NmbItem>
          <DscItem>WL0006 - NanoBeam M5 16dBi</DscItem>
          <QtyItem>1.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>18</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CI0152</VlrCodigo>
          </CdgItem>
          <NmbItem>CI0152 - Placa exterior de Video Commax DRC-40K</NmbItem>
          <DscItem>CI0152 - Placa exterior de Video Commax DRC-40K</DscItem>
          <QtyItem>1.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>19</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC5016</VlrCodigo>
          </CdgItem>
          <NmbItem>CC5016 - DVR TVI P/HIBRIDO 4CH HIKVISION 1 DISCO  DS-7204HQHI-K1</NmbItem>
          <DscItem>CC5016 - DVR TVI P/HIBRIDO 4CH HIKVISION 1 DISCO  DS-7204HQHI-K1</DscItem>
          <QtyItem>1.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>20</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0620</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0620 - Teclado PTZ IP con pantalla</NmbItem>
          <DscItem>CC0620 - Teclado PTZ IP con pantalla</DscItem>
          <QtyItem>1.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>21</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CA0144</VlrCodigo>
          </CdgItem>
          <NmbItem>CA0144 - Botón de Salida NC/NO Plastico</NmbItem>
          <DscItem>CA0144 - Botón de Salida NC/NO Plastico</DscItem>
          <QtyItem>1.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>22</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0177</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0177 - Soporte c/ 2 Pol. Nova Ferr</NmbItem>
          <DscItem>AU0177 - Soporte c/ 2 Pol. Nova Ferr</DscItem>
          <QtyItem>1.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>23</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0546</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0546 - Patin Plastico XF Der</NmbItem>
          <DscItem>AU0546 - Patin Plastico XF Der</DscItem>
          <QtyItem>1.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <TED version="1.0">
          <DD>
            <RE>76779540-8</RE>
            <TD>52</TD>
            <F>14292</F>
            <FE>2018-12-11</FE>
            <RR>76779540-8</RR>
            <RSR>AUTOMATEC IMPORTACIONES SPA</RSR>
            <MNT>0</MNT>
            <IT1>CI0175 - PLACA CITY VIDEO DUOX DIRECT CO</IT1>
            <CAF version="1.0">
              <DA>
                <RE>76779540-8</RE>
                <RS>AUTOMATEC IMPORTACIONES LIMITADA</RS>
                <TD>52</TD>
                <RNG>
                  <D>6001</D>
                  <H>22000</H>
                </RNG>
                <FA>2017-01-25</FA>
                <RSAPK>
                  <M>vcpCrMw/QJ77VzQ3lNQeGJ85u7SDNsKzTL92QIF7bUXR0PRIA4b3eCFYM1dW4pWYljcVcEnlhs1F8dKUYCo0KQ==</M>
                  <E>Aw==</E>
                </RSAPK>
                <IDK>300</IDK>
              </DA>
              <FRMA algoritmo="SHA1withRSA">ef26Ecy8AlniBb5mmBvJ3rwI1p3h9h41UTOz1zZgSmeGMdoCqjCuJYJB+sXxYWDFF+PfBnVuf+or1qyqDpgZMw==</FRMA>
            </CAF>
            <TSTED>2018-12-11T18:49:27</TSTED>
          </DD>
          <FRMT algoritmo="SHA1withRSA">YvtSAkjpHXMlhI/gA3q71rMrTjXEE9aUoe6m03a5RUWY4BZZkACU983lc8ieWaAQ4b+IKLywoRXPcsejcGzL3A==</FRMT>
        </TED>
        <TmstFirma>2018-12-11T18:49:29</TmstFirma>
      </Documento><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" /><Reference URI="#F14292T52"><Transforms><Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" /><DigestValue>mr4N2qr3/IK2x6H7KVNVIqdUVio=</DigestValue></Reference></SignedInfo><SignatureValue>
E/QlltGg2fuxvrvHid6mKHtmEIV8yqodBIaQf2ttMQKXRVUQdBzaERDGT3+nFxAt
xE5qUMBKBLfEvxGMb/gqzlzA63cm7uj3mNLLnNM8/M0Vv4W7ltPq2sAH0bWiFobn
Zz8CeYwEINXwOJbW9BVia/hDZeUUTpZncd7YQP6JUtPAZFYznccTTov0Q0aEYjbQ
uPbLLUuwRroJ1meqO8jske8qViwyN3nz9D5c8xn/3ikgCb7VbV3CZ0/J0kue1Yjp
KFc17RsVM9MW5u9yiLlON0XluxClIrK7kRWjUVeZEeefAwTcvVTgNowhwUFYAKwl
yBJYpQxlRY84JbHuoj9I/A==
</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>
rtt1dL6HQdEGoVP3o0cwH+YgQnblNo2VwbDpnNQiDTuIvDhuh6fPbZqfe8+MGDUW
57Rbi9om5i9e/Gca8lniavNBwsdBUQM6SbHVlxtyRpJrn0m5SPstMhOiphjREb6H
c7te8IfytiN4S8DWwgrr3eilWlWAl4vj1LEFL4v4E3YGqj0YhpfniMOXdg4326dU
guNmH1u1V1icGvz7MqxPlpgyu4K+DDuCLnJ6th/F1iPvwOfRLaKEV4xuWzvEH1Be
iGZUip5FHe+gB8MqV6jyU6m++M9B5K6KfrRfjFJjGeGa8NnIC3UGvHuokE62WmI1
AcO3yfca6RLII4FNDArbwQ==
</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue><X509Data><X509Certificate>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</X509Certificate></X509Data></KeyInfo></Signature>
    </DTE></SetDTE>
  
<Personalizados><DocPersonalizado dteID="F14292T52">
      <campoString name="Comentario">TRASLADO DE MERCADERIA ENTRE BODEGAS, NO CONSTITUYE VENTA, CARLOS, GFDF11</campoString>
      <campoString name="Vendedor" />
      <campoString name="folioref" />
      <campoString name="tipodocref" />
      <campoString name="dirdespacho">CAMINO CORONEL KM 10 BODEGA 9D  SAN PEDRO DE LA PAZ - CONCEPCION</campoString>
      <campoString name="comunadespacho">SAN PEDRO DE LA PAZ</campoString>
      <campoString name="DOCENTRY">6291</campoString>
      <campoString name="IMPRESORA">BODEGA</campoString>
      <campoNumero name="SUBTOTAL">0</campoNumero>
    </DocPersonalizado></Personalizados></EnvioDTE>